package domain

type TmallItemSeriesItemseriesRemoveitemfromseriesErrorCode struct {
	/*
	   报错信息     */
	Message *string `json:"message,omitempty" `

	/*
	   报错信息     */
	MesCode *string `json:"mes_code,omitempty" `
}

func (s *TmallItemSeriesItemseriesRemoveitemfromseriesErrorCode) SetMessage(v string) *TmallItemSeriesItemseriesRemoveitemfromseriesErrorCode {
	s.Message = &v
	return s
}
func (s *TmallItemSeriesItemseriesRemoveitemfromseriesErrorCode) SetMesCode(v string) *TmallItemSeriesItemseriesRemoveitemfromseriesErrorCode {
	s.MesCode = &v
	return s
}
